Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
75432openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0645-1)NessusSuSE Local Security Checks6/13/20141/14/2021
high
55166SuSE 10 Security Update : PHP5 (ZYPP Patch Number 7554)NessusSuSE Local Security Checks6/17/20111/19/2021
high
75790openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0645-1)NessusSuSE Local Security Checks6/13/20141/14/2021
high
55087Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 regressions (USN-1126-2)NessusUbuntu Local Security Checks6/13/20119/19/2019
high
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/12/20111/6/2021
critical
52717PHP 5.3 < 5.3.6 Multiple VulnerabilitiesNessusCGI abuses3/18/20111/19/2021
high
55165SuSE 11.1 Security Update : PHP5 (SAT Patch Number 4663)NessusSuSE Local Security Checks6/17/20111/19/2021
high
55086Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 / 11.04 : php5 vulnerabilities (USN-1126-1)NessusUbuntu Local Security Checks6/13/20119/19/2019
high
58811HP System Management Homepage < 7.0 Multiple VulnerabilitiesNessusWeb Servers4/20/201211/15/2018
critical
57925Debian DSA-2408-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2/14/20121/11/2021
high
57158SuSE 10 Security Update : PHP5 (ZYPP Patch Number 7553)NessusSuSE Local Security Checks12/13/20111/19/2021
high
52958Mandriva Linux Security Advisory : php (MDVSA-2011:053)NessusMandriva Local Security Checks3/24/20111/6/2021
high
52957Mandriva Linux Security Advisory : php (MDVSA-2011:052)NessusMandriva Local Security Checks3/24/20111/6/2021
high